libemail-stuffer-perl 0.017-1 source package in Ubuntu

Changelog

libemail-stuffer-perl (0.017-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.017.
  * Add debian/upstream/metadata.
  * Bump debhelper compatibility level to 10.
  * Drop debian/patches/fix-ci-test, add debian/tests/pkg-perl/smoke-files
    instead to make autopkgtests pass.

 -- gregor herrmann <email address hidden>  Sun, 11 Mar 2018 18:42:36 +0100

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe misc

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libemail-stuffer-perl_0.017-1.dsc 2.3 KiB a21f78b3f812a8c979fd12f178cfd075e9871e31bdfd8dc6c745ee3c763870ed
libemail-stuffer-perl_0.017.orig.tar.gz 44.0 KiB f6071ac5453e5e7ba39281d8c1b73743a52f7cd37bee369fd4ded21d64ab3ceb
libemail-stuffer-perl_0.017-1.debian.tar.xz 2.7 KiB 80dbbba3867b0ab430024b79c2cc35854b144c5e48bda608fe4f848b9ade259f

Available diffs

No changes file available.

Binary packages built by this source

libemail-stuffer-perl: No summary available for libemail-stuffer-perl in ubuntu eoan.

No description available for libemail-stuffer-perl in ubuntu eoan.